Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 228131 - boost-numeric-bindings-20080610.ebuild (New Package)
Summary: boost-numeric-bindings-20080610.ebuild (New Package)
Status: RESOLVED WONTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High enhancement with 1 vote (vote)
Assignee: Default Assignee for New Packages
URL:
Whiteboard:
Keywords: EBUILD
Depends on:
Blocks:
 
Reported: 2008-06-18 18:35 UTC by Nuno Sucena Almeida
Modified: 2018-06-20 09:29 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
boost-numeric-bindings-20080610.ebuild (New Package) (boost-numeric-bindings-20080610.ebuild,3.09 KB, text/plain)
2008-06-18 18:36 UTC, Nuno Sucena Almeida
Details
boost-numeric-bindings-20080610.ebuild (New Package) (boost-numeric-bindings-20080610.ebuild,758 bytes, text/plain)
2008-07-10 21:44 UTC, Nuno Sucena Almeida
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Nuno Sucena Almeida 2008-06-18 18:35:08 UTC
Hi!

Please find attached boost-numeric-bindings-20080610.ebuild 

Boost Numeric Bindings is a set of bindings that enhance the numeric capabilities of the C++ Boost library, in particular uBLAS, by adding support for amos, atlas, blas, cblas, lapack, mumps and umfpack. This package uses the snapshot created by Andreas Klockner (http://mathema.tician.de/software/)


I suggest dev-libs/boost-numeric-bindings.  Also, this ebuild depends on dev-libs/boost.

Nuno
Comment 1 Nuno Sucena Almeida 2008-06-18 18:36:54 UTC
Created attachment 157481 [details]
boost-numeric-bindings-20080610.ebuild (New Package)
Comment 2 Carsten Lohrke (RETIRED) gentoo-dev 2008-06-18 22:47:49 UTC
- ebuilds with notices such as "# 2008 Nuno Sucena Almeida" are not accepted and can't go into the tree
- remove the exccessive comment cruft from the ebuild, please
Comment 3 Nuno Sucena Almeida 2008-07-10 21:41:09 UTC
Hi, I took out the comments and also changed the package to .bz2. I didn't do it earlier because I had a filter for gentoo bug messages and just noticed today that I had a new one on that folder from you.
Comment 4 Nuno Sucena Almeida 2008-07-10 21:44:12 UTC
Created attachment 160089 [details]
boost-numeric-bindings-20080610.ebuild (New Package)
Comment 5 Marek Szuba gentoo-dev 2018-05-15 13:04:30 UTC
Upstream pages still exist but the latest release is dated 20081116, moreover Andreas Klöckner no longer maintains them. Will close this bug in 30 days as WONTFIX unless someone turns up who is interested in maintaining this.